LINUX.ORG.RU

KDE Neon: Не работает GUI screen locker, fallback на loginctl

 , , ,


1

3

Доброго времени суток.

На работе решил использовать kde neon. Фактически - это кубунту.
После апдейта появилась проблема с блокировкой экрана (а точнее с ее разблокировкой).

При блокировке экран моргает трижды (пытается видимо поднять окно локскрин), и далее черный экран с текстом:

Для разблокировки экрана переключитесь в виртуальный терминал (например, Ctrl+Alt+F2),
войдите в систему и выполните команду:

loginctl unlock-sessions
Для возврата в графический режим нажмите Ctrl+Alt+F7

Блокировка экрана происходит через

qdbus org.freedesktop.ScreenSaver /ScreenSaver Lock

Вторая проблема, при выходе из ждущего висит ошибка

Could not start ksmserver
. После нажатия на OK, сеанс перезапускается с нуля.

Список пакетов, который апдейтился:

  • 2017-05-27 00:05:11 upgrade samba-libs:amd64 2:4.3.11+dfsg-0ubuntu0.16.04.6 2:4.3.11+dfsg-0ubuntu0.16.04.7
  • 2017-05-27 00:05:11 upgrade libwbclient0:amd64 2:4.3.11+dfsg-0ubuntu0.16.04.6 2:4.3.11+dfsg-0ubuntu0.16.04.7
  • 2017-05-27 00:05:12 upgrade libsmbclient:amd64 2:4.3.11+dfsg-0ubuntu0.16.04.6 2:4.3.11+dfsg-0ubuntu0.16.04.7
  • 2017-05-27 00:05:12 upgrade iproute2:amd64 4.3.0-1ubuntu3 4.3.0-1ubuntu3.16.04.1
  • 2017-05-27 00:05:12 upgrade libssl-doc:all 1.0.2k-1+deb.sury.org~xenial+5 1.0.2l-0~ubuntu16.04.1+deb.sury.org+1
  • 2017-05-27 00:05:12 upgrade libssl-dev:amd64 1.0.2k-1+deb.sury.org~xenial+5 1.0.2l-0~ubuntu16.04.1+deb.sury.org+1
  • 2017-05-27 00:05:13 upgrade libssl1.0.2:amd64 1.0.2k-1+deb.sury.org~xenial+5 1.0.2l-0~ubuntu16.04.1+deb.sury.org+1
  • 2017-05-27 00:05:13 upgrade bluedevil:amd64 4:5.8.6-0neon+16.04+build7 4:5.8.7-0neon+16.04+xenial+build8
  • 2017-05-27 00:05:13 upgrade breeze:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build8
  • 2017-05-27 00:05:14 upgrade qml-module-qtquick-controls-styles-breeze:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build8
  • 2017-05-27 00:05:14 upgrade breeze-cursor-theme:all 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build8
  • 2017-05-27 00:05:14 upgrade kde-style-breeze-qt4:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build8
  • 2017-05-27 00:05:14 upgrade kde-style-breeze:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build8
  • 2017-05-27 00:05:14 upgrade libkdecorations2private5v5:amd64 4:5.8.6-0neon+16.04+build5 4:5.8.7-0neon+16.04+xenial+build6
  • 2017-05-27 00:05:15 upgrade libkdecorations2-5v5:amd64 4:5.8.6-0neon+16.04+build5 4:5.8.7-0neon+16.04+xenial+build6
  • 2017-05-27 00:05:15 upgrade kwin-style-breeze:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build8
  • 2017-05-27 00:05:15 upgrade plasma-look-and-feel-org-kde-breezedark-desktop:all 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build8
  • 2017-05-27 00:05:15 upgrade firefox:amd64 53.0.2+build1-0ubuntu0.16.04.2 53.0.3+build1-0ubuntu0.16.04.2
  • 2017-05-27 00:05:18 upgrade firefox-locale-en:amd64 53.0.2+build1-0ubuntu0.16.04.2 53.0.3+build1-0ubuntu0.16.04.2
  • 2017-05-27 00:05:18 upgrade firefox-locale-ru:amd64 53.0.2+build1-0ubuntu0.16.04.2 53.0.3+build1-0ubuntu0.16.04.2
  • 2017-05-27 00:05:19 upgrade grub-theme-breeze:amd64 5.8.6-0neon+16.04+build6 5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:19 upgrade gtk3-engines-breeze:amd64 5.8.6-0neon+16.04+build5 5.8.7-0neon+16.04+xenial+build6
  • 2017-05-27 00:05:19 upgrade kactivitymanagerd:amd64 5.8.6-0neon+16.04+build6 5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:19 upgrade kde-cli-tools:amd64 4:5.8.6-0neon+16.04+build5 4:5.8.7-0neon+16.04+xenial+build6
  • 2017-05-27 00:05:20 upgrade kde-cli-tools-data:all 4:5.8.6-0neon+16.04+build5 4:5.8.7-0neon+16.04+xenial+build6
  • 2017-05-27 00:05:20 upgrade kde-config-gtk-style:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:20 upgrade kde-config-gtk-style-preview:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:20 upgrade kde-config-screenlocker:amd64 5.8.6-0neon+16.04+build6 5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:20 upgrade libkscreenlocker5:amd64 5.8.6-0neon+16.04+build6 5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:20 upgrade kde-config-sddm:amd64 4:5.8.6-0neon+16.04+build3 4:5.8.7-0neon+16.04+xenial+build4
  • 2017-05-27 00:05:21 upgrade libkwinglutils9:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:21 upgrade libkwinxrenderutils9:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:21 upgrade kwin-common:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:21 upgrade kwin-x11:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:21 upgrade kwin-addons:amd64 4:5.8.6-0neon+16.04+build9 4:5.8.7-0neon+16.04+xenial+build11
  • 2017-05-27 00:05:21 upgrade kwin-data:all 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:22 upgrade libkwin4-effect-builtins1:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:22 upgrade libkwineffects9:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:22 upgrade kwin:all 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:22 upgrade sddm-theme-breeze:amd64 4:5.8.6-0neon+16.04+build11 4:5.8.7-0neon+16.04+xenial+build13
  • 2017-05-27 00:05:23 upgrade plasma-workspace:amd64 4:5.8.6-0neon+16.04+build11 4:5.8.7-0neon+16.04+xenial+build13
  • 2017-05-27 00:05:24 upgrade plasma-desktop:amd64 4:5.8.6-0neon+16.04+build7 4:5.8.7-0neon+16.04+xenial+build8
  • 2017-05-27 00:05:24 upgrade plasma-desktop-data:all 4:5.8.6-0neon+16.04+build7 4:5.8.7-0neon+16.04+xenial+build8
  • 2017-05-27 00:05:25 upgrade plasma-widgets-addons:amd64 4:5.8.6-0neon+16.04+build9 4:5.8.7-0neon+16.04+xenial+build11
  • 2017-05-27 00:05:25 upgrade plasma-wallpapers-addons:amd64 4:5.8.6-0neon+16.04+build9 4:5.8.7-0neon+16.04+xenial+build11
  • 2017-05-27 00:05:25 upgrade milou:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:26 upgrade plasma-integration:amd64 5.8.6-0neon+16.04+build8 5.8.7-0neon+16.04+xenial+build10
  • 2017-05-27 00:05:26 upgrade libkf5js5:amd64 5.34.0-0neon+16.04+build7 5.34.0-0neon+16.04+build8
  • 2017-05-27 00:05:26 upgrade libprocesscore7:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:26 upgrade libprocessui7:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:26 upgrade libksignalplotter7:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:26 upgrade libksgrd7:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:26 upgrade libkf5sysguard-data:all 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:26 upgrade libkf5sysguard-bin:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:27 upgrade libkworkspace5-5:amd64 4:5.8.6-0neon+16.04+build11 4:5.8.7-0neon+16.04+xenial+build13
  • 2017-05-27 00:05:27 upgrade libplasma-geolocation-interface5:amd64 4:5.8.6-0neon+16.04+build11 4:5.8.7-0neon+16.04+xenial+build13
  • 2017-05-27 00:05:27 upgrade libtaskmanager6:amd64 4:5.8.6-0neon+16.04+build11 4:5.8.7-0neon+16.04+xenial+build13
  • 2017-05-27 00:05:27 upgrade libweather-ion7:amd64 4:5.8.6-0neon+16.04+build11 4:5.8.7-0neon+16.04+xenial+build13
  • 2017-05-27 00:05:27 upgrade oxygen-sounds:all 4:5.8.6-0neon+16.04+build4 4:5.8.7-0neon+16.04+xenial+build5
  • 2017-05-27 00:05:28 upgrade polkit-kde-agent-1:amd64 4:5.8.6-0neon+16.04+build3 4:5.8.7-0neon+16.04+xenial+build4
  • 2017-05-27 00:05:28 upgrade libkfontinst5:amd64 4:5.8.6-0neon+16.04+build7 4:5.8.7-0neon+16.04+xenial+build8
  • 2017-05-27 00:05:28 upgrade libkfontinstui5:amd64 4:5.8.6-0neon+16.04+build7 4:5.8.7-0neon+16.04+xenial+build8
  • 2017-05-27 00:05:28 upgrade plasma-dataengines-addons:amd64 4:5.8.6-0neon+16.04+build9 4:5.8.7-0neon+16.04+xenial+build11
  • 2017-05-27 00:05:28 upgrade plasma-runners-addons:amd64 4:5.8.6-0neon+16.04+build9 4:5.8.7-0neon+16.04+xenial+build11
  • 2017-05-27 00:05:28 upgrade kdeplasma-addons-data:all 4:5.8.6-0neon+16.04+build9 4:5.8.7-0neon+16.04+xenial+build11
  • 2017-05-27 00:05:29 upgrade kgamma5:amd64 4:5.8.6-0neon+16.04+build5 4:5.8.7-0neon+16.04+xenial+build6
  • 2017-05-27 00:05:29 upgrade khotkeys:amd64 4:5.8.6-0neon+16.04+build4 4:5.8.7-0neon+16.04+xenial+build5
  • 2017-05-27 00:05:29 upgrade khotkeys-data:all 4:5.8.6-0neon+16.04+build4 4:5.8.7-0neon+16.04+xenial+build5
  • 2017-05-27 00:05:30 upgrade kinfocenter:amd64 4:5.8.6-0neon+16.04+build5 4:5.8.7-0neon+16.04+xenial+build6
  • 2017-05-27 00:05:30 upgrade kmenuedit:amd64 4:5.8.6-0neon+16.04+build4 4:5.8.7-0neon+16.04+xenial+build5
  • 2017-05-27 00:05:30 upgrade libkf5screen7:amd64 4:5.8.6-0neon+16.04+build7 4:5.8.7-0neon+16.04+xenial+build8
  • 2017-05-27 00:05:30 upgrade kscreen:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:31 upgrade ksshaskpass:amd64 4:5.8.6-0neon+16.04+build4 4:5.8.7-0neon+16.04+xenial+build5
  • 2017-05-27 00:05:31 upgrade ksysguard:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:31 upgrade ksysguard-data:all 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:31 upgrade ksysguardd:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:32 upgrade kwayland-integration:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:32 upgrade kwrited:amd64 4:5.8.6-0neon+16.04+build4 4:5.8.7-0neon+16.04+xenial+build5
  • 2017-05-27 00:05:32 upgrade php5.6-curl:amd64 5.6.30-10+deb.sury.org~xenial+2 5.6.30-11+deb.sury.org~xenial+3
  • 2017-05-27 00:05:32 upgrade php5.6-json:amd64 5.6.30-10+deb.sury.org~xenial+2 5.6.30-11+deb.sury.org~xenial+3
  • 2017-05-27 00:05:33 upgrade php5.6-opcache:amd64 5.6.30-10+deb.sury.org~xenial+2 5.6.30-11+deb.sury.org~xenial+3
  • 2017-05-27 00:05:33 upgrade php5.6-fpm:amd64 5.6.30-10+deb.sury.org~xenial+2 5.6.30-11+deb.sury.org~xenial+3
  • 2017-05-27 00:05:33 upgrade php5.6-mbstring:amd64 5.6.30-10+deb.sury.org~xenial+2 5.6.30-11+deb.sury.org~xenial+3
  • 2017-05-27 00:05:34 upgrade php5.6-xml:amd64 5.6.30-10+deb.sury.org~xenial+2 5.6.30-11+deb.sury.org~xenial+3
  • 2017-05-27 00:05:34 upgrade php5.6-gd:amd64 5.6.30-10+deb.sury.org~xenial+2 5.6.30-11+deb.sury.org~xenial+3
  • 2017-05-27 00:05:35 upgrade php5.6-readline:amd64 5.6.30-10+deb.sury.org~xenial+2 5.6.30-11+deb.sury.org~xenial+3
  • 2017-05-27 00:05:35 upgrade php5.6-gmp:amd64 5.6.30-10+deb.sury.org~xenial+2 5.6.30-11+deb.sury.org~xenial+3
  • 2017-05-27 00:05:35 upgrade php5.6-bcmath:amd64 5.6.30-10+deb.sury.org~xenial+2 5.6.30-11+deb.sury.org~xenial+3
  • 2017-05-27 00:05:36 upgrade php5.6-mysql:amd64 5.6.30-10+deb.sury.org~xenial+2 5.6.30-11+deb.sury.org~xenial+3
  • 2017-05-27 00:05:36 upgrade libapache2-mod-php5.6:amd64 5.6.30-10+deb.sury.org~xenial+2 5.6.30-11+deb.sury.org~xenial+3
  • 2017-05-27 00:05:36 upgrade php5.6-cli:amd64 5.6.30-10+deb.sury.org~xenial+2 5.6.30-11+deb.sury.org~xenial+3
  • 2017-05-27 00:05:37 upgrade php5.6-common:amd64 5.6.30-10+deb.sury.org~xenial+2 5.6.30-11+deb.sury.org~xenial+3
  • 2017-05-27 00:05:38 upgrade php7.1-gd:amd64 7.1.5-1+deb.sury.org~xenial+1 7.1.5-1+deb.sury.org~xenial+2
  • 2017-05-27 00:05:39 upgrade php7.1-opcache:amd64 7.1.5-1+deb.sury.org~xenial+1 7.1.5-1+deb.sury.org~xenial+2
  • 2017-05-27 00:05:39 upgrade php7.1-json:amd64 7.1.5-1+deb.sury.org~xenial+1 7.1.5-1+deb.sury.org~xenial+2
  • 2017-05-27 00:05:39 upgrade php7.1-mcrypt:amd64 7.1.5-1+deb.sury.org~xenial+1 7.1.5-1+deb.sury.org~xenial+2
  • 2017-05-27 00:05:40 upgrade php7.1-zip:amd64 7.1.5-1+deb.sury.org~xenial+1 7.1.5-1+deb.sury.org~xenial+2
  • 2017-05-27 00:05:40 upgrade php7.1-curl:amd64 7.1.5-1+deb.sury.org~xenial+1 7.1.5-1+deb.sury.org~xenial+2
  • 2017-05-27 00:05:40 upgrade php7.1-xml:amd64 7.1.5-1+deb.sury.org~xenial+1 7.1.5-1+deb.sury.org~xenial+2
  • 2017-05-27 00:05:41 upgrade php7.1-bcmath:amd64 7.1.5-1+deb.sury.org~xenial+1 7.1.5-1+deb.sury.org~xenial+2
  • 2017-05-27 00:05:41 upgrade php7.1-fpm:amd64 7.1.5-1+deb.sury.org~xenial+1 7.1.5-1+deb.sury.org~xenial+2
  • 2017-05-27 00:05:42 upgrade php7.1-mbstring:amd64 7.1.5-1+deb.sury.org~xenial+1 7.1.5-1+deb.sury.org~xenial+2
  • 2017-05-27 00:05:42 upgrade php7.1-gmp:amd64 7.1.5-1+deb.sury.org~xenial+1 7.1.5-1+deb.sury.org~xenial+2
  • 2017-05-27 00:05:42 upgrade php7.1-mysql:amd64 7.1.5-1+deb.sury.org~xenial+1 7.1.5-1+deb.sury.org~xenial+2
  • 2017-05-27 00:05:43 upgrade php7.1-readline:amd64 7.1.5-1+deb.sury.org~xenial+1 7.1.5-1+deb.sury.org~xenial+2
  • 2017-05-27 00:05:43 upgrade libapache2-mod-php7.1:amd64 7.1.5-1+deb.sury.org~xenial+1 7.1.5-1+deb.sury.org~xenial+2
  • 2017-05-27 00:05:43 upgrade php7.1-cli:amd64 7.1.5-1+deb.sury.org~xenial+1 7.1.5-1+deb.sury.org~xenial+2
  • 2017-05-27 00:05:44 upgrade php7.1-common:amd64 7.1.5-1+deb.sury.org~xenial+1 7.1.5-1+deb.sury.org~xenial+2
  • 2017-05-27 00:05:45 upgrade libjasper1:amd64 1.900.1-debian1-2.4ubuntu1 1.900.1-debian1-2.4ubuntu1.1
  • 2017-05-27 00:05:46 upgrade libjbig2dec0:amd64 0.12+20150918-1 0.12+20150918-1ubuntu0.1
  • 2017-05-27 00:05:46 upgrade libkf5jsapi5:amd64 5.34.0-0neon+16.04+build7 5.34.0-0neon+16.04+build8
  • 2017-05-27 00:05:46 upgrade network-manager-gnome:amd64 1.2.6-0ubuntu0.16.04.2 1.2.6-0ubuntu0.16.04.3
  • 2017-05-27 00:05:46 upgrade libnma0:amd64 1.2.6-0ubuntu0.16.04.2 1.2.6-0ubuntu0.16.04.3
  • 2017-05-27 00:05:46 upgrade libnma-common:all 1.2.6-0ubuntu0.16.04.2 1.2.6-0ubuntu0.16.04.3
  • 2017-05-27 00:05:46 upgrade libpam-kwallet5:amd64 4:5.8.6-0neon+16.04+build5 4:5.8.7-0neon+16.04+xenial+build6
  • 2017-05-27 00:05:47 upgrade pam-kwallet-init:amd64 4:5.8.6-0neon+16.04+build5 4:5.8.7-0neon+16.04+xenial+build6
  • 2017-05-27 00:05:47 upgrade libpowerdevilcore2:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:47 upgrade libpowerdevilui5:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:05:55 upgrade linux-generic-hwe-16.04:amd64 4.8.0.52.23 4.8.0.53.24
  • 2017-05-27 00:05:55 upgrade linux-image-generic-hwe-16.04:amd64 4.8.0.52.23 4.8.0.53.24
  • 2017-05-27 00:05:58 upgrade linux-headers-generic-hwe-16.04:amd64 4.8.0.52.23 4.8.0.53.24
  • 2017-05-27 00:05:59 upgrade openssl:amd64 1.0.2k-1+deb.sury.org~xenial+5 1.0.2l-0~ubuntu16.04.1+deb.sury.org+1
  • 2017-05-27 00:05:59 upgrade php5.6:all 5.6.30-10+deb.sury.org~xenial+2 5.6.30-11+deb.sury.org~xenial+3
  • 2017-05-27 00:05:59 upgrade php7.0-curl:amd64 7.0.19-1+deb.sury.org~xenial+1 7.0.19-1+deb.sury.org~xenial+2
  • 2017-05-27 00:05:59 upgrade php7.0-common:amd64 7.0.19-1+deb.sury.org~xenial+1 7.0.19-1+deb.sury.org~xenial+2
  • 2017-05-27 00:06:01 upgrade php7.1:all 7.1.5-1+deb.sury.org~xenial+1 7.1.5-1+deb.sury.org~xenial+2
  • 2017-05-27 00:06:01 upgrade plasma-discover-updater:amd64 5.8.6-0neon+16.04+build8 5.8.7-0neon+16.04+xenial+build9
  • 2017-05-27 00:06:01 upgrade plasma-discover:amd64 5.8.6-0neon+16.04+build8 5.8.7-0neon+16.04+xenial+build9
  • 2017-05-27 00:06:02 upgrade plasma-discover-common:all 5.8.6-0neon+16.04+build8 5.8.7-0neon+16.04+xenial+build9
  • 2017-05-27 00:06:02 upgrade plasma-discover-private:amd64 5.8.6-0neon+16.04+build8 5.8.7-0neon+16.04+xenial+build9
  • 2017-05-27 00:06:02 upgrade plasma-nm:amd64 4:5.8.6-0neon+16.04+build10 4:5.8.7-0neon+16.04+xenial+build11
  • 2017-05-27 00:06:03 upgrade plasma-pa:amd64 4:5.8.6-0neon+16.04+build4 4:5.8.7-0neon+16.04+xenial+build5
  • 2017-05-27 00:06:03 upgrade plymouth-theme-breeze:amd64 5.8.6-0neon+16.04+build8 5.8.7-0neon+16.04+xenial+build10
  • 2017-05-27 00:06:03 upgrade powerdevil:amd64 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:06:03 upgrade powerdevil-data:all 4:5.8.6-0neon+16.04+build6 4:5.8.7-0neon+16.04+xenial+build7
  • 2017-05-27 00:06:03 upgrade shim-signed:amd64 1.27~16.04.1+0.9+1474479173.6c180c6-1ubuntu1 1.28~16.04.1+0.9+1474479173.6c180c6-1ubuntu1
  • 2017-05-27 00:06:04 upgrade slack-desktop:amd64 2.5.2 2.6.2
  • 2017-05-27 00:06:08 upgrade systemsettings:amd64 4:5.8.6-0neon+16.04+build3 4:5.8.7-0neon+16.04+xenial+build4
  • 2017-05-27 00:06:08 upgrade user-manager:amd64 4:5.8.6-0neon+16.04+build5 4:5.8.7-0neon+16.04+xenial+build6
  • 2017-05-27 00:06:08 upgrade libdlrestrictions1:amd64 0.15.20~ubuntu4+p16.04+git20170419.1340 0.15.20~ubuntu4+p16.04+git20170524.1250
  • 2017-05-27 00:06:08 upgrade muon-notifier:all 4:5.8.6-0neon+16.04+build8 4:5.8.7-0neon+16.04+xenial+build9
  • 2017-05-27 00:06:08 upgrade muon-updater:all 4:5.8.6-0neon+16.04+build8 4:5.8.7-0neon+16.04+xenial+build9
  • 2017-05-27 00:06:09 upgrade pkg-kde-tools:all 0.15.20~ubuntu4+p16.04+git20170419.1340 0.15.20~ubuntu4+p16.04+git20170524.1250

После этого было еще несколько обновлений, но успеха это не принесло. Также попробовал поднять с Neon User LTS Edition до Neon User Edition - версия с 5.8.9 ==> 5.10.0, но проблему это не решило.

$ uname -a
Linux stafox-HP-EliteBook-840-G4 4.8.0-54-generic #57~16.04.1-Ubuntu SMP Wed May 24 16:22:28 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux

$ lsb_release -a
No LSB modules are available.
Distributor ID: neon
Description:    KDE neon User Edition 5.10
Release:        16.04
Codename:       xenial

Подобное ловил на домашней кубунте, когда драйвера nvidia не встали (в этом ноуте Intel Graphics).

В логах ошибок не нахожу. Может кто-то решал подобную проблему или может помочь советом?

Ответ на: комментарий от Singularity

Да, я тоже так думал. Поэтому юзал LTS. И проблема случилась именно на нем. Это позже я апнулся до 5.10

Stafox ()

Решение найдено.

Проблему решил.

sudo apt-get install --reinstall libwayland-client0 libwayland-server0
Stafox ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.